Subject: Re: [PATCH 00/13] get_abi.pl undefined: improve precision and performance

From: Greg Kroah-Hartman <[email-masked]>
Date: Thu, 23 Sep 2021 15:58:32 +0200

On Thu, Sep 23, 2021 at 03:29:58PM +0200, Mauro Carvalho Chehab wrote:
> Hi Greg,
> 
> It follows a series of improvements for get_abi.pl. it is on the top of next-20210923.

Hm, looks like I hadn't pushed my -testing tree out so that it will show
up in linux-next yet, so we got a bunch of conflicts here.

I've done so now, can you rebase against my tree and resend?  I think
only 4 patches are new here.

thanks,

greg k-h